
*{
margin:0;
padding:0;
box-sizing:border-box;
}

body{
font-family:Arial,sans-serif;
background:#000;
color:white;
}

header{
height:90vh;
background:linear-gradient(rgba(0,0,0,.75),rgba(0,0,0,.8)), url('hero.jpeg');
background-size:cover;
background-position:center;
}

nav{
display:flex;
justify-content:space-between;
align-items:center;
padding:20px 40px;
}

.logo{
width:110px;
border-radius:12px;
}

.links{
display:flex;
gap:25px;
}

.links a{
color:#d4a437;
text-decoration:none;
font-weight:bold;
}

.hero-content{
height:75vh;
display:flex;
flex-direction:column;
justify-content:center;
align-items:center;
text-align:center;
padding:20px;
}

.hero-content h1{
font-size:70px;
color:#d4a437;
}

.hero-content p{
font-size:22px;
margin-top:15px;
}

.btn{
display:inline-block;
margin-top:25px;
background:#d4a437;
color:black;
padding:15px 30px;
border-radius:8px;
font-weight:bold;
text-decoration:none;
}

.banner img,
.portfolio{
width:100%;
display:block;
}

section{
padding:70px 20px;
max-width:1200px;
margin:auto;
}

h2{
text-align:center;
font-size:42px;
margin-bottom:40px;
color:#d4a437;
}

.cards{
display:grid;
grid-template-columns:repeat(auto-fit,minmax(250px,1fr));
gap:25px;
}

.card{
background:#111;
padding:30px;
border:1px solid #d4a437;
border-radius:15px;
}

.card h3{
margin-bottom:15px;
color:#d4a437;
}

.cta{
text-align:center;
background:#111;
border-top:1px solid #d4a437;
border-bottom:1px solid #d4a437;
}

.contact-box{
background:#111;
padding:40px;
border-radius:15px;
border:1px solid #d4a437;
text-align:center;
}

.contact-box p{
margin:15px 0;
font-size:20px;
}

footer{
text-align:center;
padding:50px 20px;
}

.footer-logo{
width:120px;
border-radius:100%;
margin-bottom:20px;
}

@media(max-width:768px){
.hero-content h1{
font-size:42px;
}

.links{
display:none;
}
}


.brand-title{
font-size:32px;
font-weight:bold;
color:#d4a437;
letter-spacing:2px;
}



.main-logo{
width:80px;
border-radius:16px;
}

.hero-center-logo{
width:140px;
border-radius:24px;
margin-bottom:25px;
box-shadow:0 0 30px rgba(212,164,55,.35);
}

.hero-content{
backdrop-filter:blur(2px);
}

.review-box{
max-width:700px;
margin:auto;
background:#111;
padding:40px;
border-radius:20px;
border:1px solid #d4a437;
text-align:center;
}

.review-box h3{
color:#d4a437;
margin-bottom:10px;
font-size:30px;
}

.review-box p{
margin-bottom:25px;
}

.review-box form{
display:flex;
flex-direction:column;
gap:15px;
}

.review-box input,
.review-box textarea,
.review-box select{
padding:16px;
border-radius:10px;
border:1px solid #555;
background:#000;
color:white;
font-size:16px;
}

.review-box button{
background:#d4a437;
color:black;
padding:16px;
border:none;
border-radius:10px;
font-weight:bold;
font-size:18px;
cursor:pointer;
}

